@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap");


/* .section1 {
    margin-top: -1.5rem;
    width: 100%;
    height: 130vh; 
    background: url(../../assets/mobilebg2.png) top center no-repeat;
    background-size: cover;
    padding-top: 5rem;
  }
 */

.data_Hero {
    padding-bottom: 6%;
    position: relative;
    width: 100%;
    height: auto;
    /* background: url(../../assets/backgroungimg.png) top center no-repeat; */
    background-size: cover;
  }
  
  .data_Hero h1 {
    margin: 0;
    font-size: 48px;
    font-weight: 700;
    color: #012970;
  }
  
  .data_Hero h2 {
    color: #444444;
    margin: 15px 0 0 0;
    font-size: 26px;
  }
  
  .data_Hero .btn-get-started {
    margin-top: 30px;
    line-height: 0;
    padding: 15px 40px;
    border-radius: 4px;
    transition: 0.5s;
    color: #fff;
    background: #4154f1;
    box-shadow: 0px 5px 30px rgba(65, 84, 241, 0.4);
  }
  
  .data_Hero .btn-get-started span {
    font-family: "Nunito", sans-serif;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 1px;
  }
  
  .data_Hero .btn-get-started i {
    margin-left: 5px;
    font-size: 18px;
    transition: 0.3s;
  }
  
  .data_Hero .btn-get-started:hover i {
    transform: translateX(5px);
  }
  
  .data_Hero .data_hero-img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: -3%;
  }
  
  .data_firstrow {
    margin-top: -150px;
    /* padding-right: 5%; */
  
  }
  .data_firstdivlogo {
    margin-top: 10%;
    /* margin-left: 20%; */
    max-width: 45%;
  }
  .firstdivdatadata {
    text-align: justify;
    /* font-size: 100%; */
    margin-top: -9%;
      margin-left: 0%;
      max-width: 85%;
  }

  .data_firstdivcontent {
    text-align: justify;
    font-size: 0.8em;
    color: #ffffff;
  }
  
  .data_firstdivtitle {
    text-align: justify;
    font-size: 1.5em;
    color: #eeefef;
  }
  

  /* bacckground images to database */
  
  
  .data_seconddiv {
    min-width: 90% important;
    min-height: 100px;
    text-shadow: 1px rgb(58, 55, 52);
    background-image: url("../../assets/database/Group107.png");
    background-repeat: no-repeat;
    background-size: 100% 50%;
    background-position: right top;
  }
  
  .data_hero-img {
    min-width: 50% ;
    
    min-height: 100px;
    text-shadow: 1px rgb(58, 55, 52);
    background-image: url("../../assets/database/Group31.png");
    background-repeat: no-repeat;
    background-size: 100% 50%;
    background-position: left bottom ;
  }

 @media (max-width:991px){
  .data_seconddiv{
    margin-top:-100px ! important ;
  }
}
  
@media (max-width:991px){
  .data_ulListtwo{
    margin-top:30px ! important ;
  }
}
 
@media (max-width:991px){
  .data_computerimg{
    margin-top:30px ! important ;
  }
}

@media (max-width:991px){
  .listdivtitdata1{
    margin-top:30px ! important ;
  }
}
@media (max-width:991px){
  .data_ulListtwo  {
    margin-top:30px ! important ;
  }
}
@media (max-width:991px){
  .screen123{
    margin-top:80px ! important ;
  }
}

@media (max-width:991px){
  .listdivtitdata{
    margin-top:-30px ! important ;
  }
}

@media (max-width:991px){
  .screen321{
    margin-top:30px ! important ;
  }
}

@media (max-width:991px){
  .screen123{
    margin-top:80px ! important ;
  }
}




   .data_Fourthdivcol1 {
    min-height: 100px;
    text-shadow: 1px rgb(58, 55, 52);
    background-image: url("../../assets/database/Group107.png");
    background-repeat: no-repeat;
    background-size: 100% 200%;
    background-position: right top;
  }

  .sixthdivcol2 {
    min-width: 50% ;
    min-height: 100px;
    text-shadow: 1px rgb(58, 55, 52);
    background-image: url("../../assets/database/Group31.png");
    background-repeat: no-repeat;
    background-size: 100% 50%;
    background-position: left bottom ;
  }
   

  /* Small div for button container */
  .smalldivdata {
    color: #16378a;
    font-size: 25px;
    font-weight: 600;
    font-family: "Times New Roman", Times, serif;
    height: 70px;
    /* margin-top:-1/0rem; */
    /* margin-bottom: 20rem; */
    border-radius: 30px;
    background-color: #ffffff;
    box-shadow: 0 4px 8px 0 #b7b7b8bf, 0 6px 20px 0 #b7b7b8bf;
    z-Index: 2;
    position: relative;
  }

  /* adding image with points */
  
  .data_liList {
    padding-left: 16px;
    color: #010101;
    font-size: 0.8em;
    font-weight: bold;
    font-family: "Open Sans", sans-serif;
    margin-bottom: 15px;
    padding-bottom: 5px;
  }
  
  .data_liList::before {
    line-height: normal;
    font-size: 1.5em;
    opacity: 1;
    padding-right: 2%;
    color: #4c9d9a; 
  }
  

   .data_ulListtwo{
    font-family: "Open Sans", sans-serif;
     text-align: justify;
    padding: 0;
    margin: 0;
    margin-top:20%;
  }

  /* Small div ends */
.divsecondimgdata{
    max-width: 70%;
    margin-top: 10%;
}

.data_computerimg{
    max-width: 80%;
    margin-top: 20%;
    margin-bottom: 10%;
  }

  
.web_liList {
    padding-left: 16px;
    color: #010101;
    font-size: 1em;
    font-weight: bold;
    font-family: "Open Sans", sans-serif;
  
  }
  
  .web_liList::before {
    line-height: normal;
    font-size: 1.5em;
    opacity: 1;
    content: "•"; /* Insert content that looks like bullets */
    padding-right: 2%;
    color: #4c9d9a; /* Or a color you prefer */
  }
  


@media only screen and (min-width: 992px)
{
.data_ulListtwo {
    margin-top: 3.5rem !important;
}
}



/* heading in section5  */
.listdivtitdata {
  font-weight: bold;
  font-size: 30px;
  word-break: break-all;
  white-space: break-spaces;
  margin-bottom: 6%;
  font-family: "Montserrat", sans-serif;
  }
  .listdivtitdata1 {
    font-weight: bold;
    color: #010101;
    font-size: 25px;
    word-break: break-all;
    white-space: break-spaces;
    font-family: "Open Sans", sans-serif;
    margin-top: 2em;
  }


  
  .custy1 {
    margin-top: 10%;
    margin-right: 20%;
    
    font-family: "Open Sans", sans-serif;
    min-width: 50px;
    min-height: 100px;
  /* float:left; */
  }

  .ulList100 {
    text-align: justify;
  list-style: none; /* Remove HTML bullets */
  padding: 0;
  margin: 0;
  margin-top: 20%;
  font-family: "Open Sans", sans-serif;

  }

  .datatitile1223{
    font-size: 2em;
    font-weight: bold;
    color: white;
  }
  
  
  .mbs5TitleColor1{
      padding-top: 5%;
      /* margin-right: 30%; */
    color: white;
    font-size: 1rem;
    white-space: nowrap;
  }
  
  .mbs5SubTitleColor1{
    margin-top: 20px;
      /* margin-right: 50%; */
      /* margin-left: -10%; */
    color: white;
    font-size: smaller;
    padding-bottom: 3rem !important;
  }

  .web_testdiv {
    margin-top: -0.5em;
    min-width: 90% important;
    min-height: 300px;
    text-shadow: 1px rgb(58, 55, 52);
    background-image: url("../../assets/divsecondbg.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
  }
  
   .screen123 {
    max-width: 90%;
    margin-top: 25%;
  }
   
  .screen321 {
    max-width: 90%;
    margin-top: 20%;
  }
  

  @media screen and (max-width: 991px) {
    .data_bar_hide {
      display: none;
      
    }
  }

  .data_custom1 {
    margin-top: 10%;
    /* margin-left: 20%; */
    max-width: 30%;
    font-family: "Open Sans", sans-serif;
  }
  